{
  "openapi": "3.1.0",

  "info": {
    "title": "niosx API ",
    "description": "This is a niosx server",
    "version": "0.5.0",
    "license": {
      "name": "GNU General Public License v3.0 or later",
      "url": "https://spdx.org/licenses/GPL-3.0-or-later.html",
      "identifier" : "GPL-3.0-or-later"
    },

    "contact": {
      "name": "niosx support",
      "url": "https://niosx.example.com/support",
      "email": "support@niosx.example.com"
    },

    "termsOfService": "https://niosx.terms.of.service"
  },

  "paths": {
    
  },
  "servers": [
	  {
            "url": "{partner}/api/{version}/{env}",
            "description": "A niosx {env} server",
	    "variables": {
              "partner": {
                "default": "niosx",
		"description": "The demo server"
	      },
	      "version": {
	        "default": "v1"
	      }
	    }
          }
  ]
}
